	A 			{ color: #0099FF; text-decoration: none;} 
	A:link		{ color: #0099FF; text-decoration: none;} 
	A:visited	{ color: #0099FF; text-decoration: none;} 
	A:active	{ color: #3399FF; text-decoration: none;} 
	A:hover		{ color: #CC9900; text-decoration: none;}

body  { 
        color: navy;
        font-size: medium;
        font-family: "Trebuchet MS", Verdana, sans-serif;
        background: url(img/bkgrnd.gif) bottom left fixed repeat-x;
        margin: 0.25em;
        padding: 0;
        voice-family: inherit; }

#container {
	width: 48em;
	background: #F6FFFF;
	text-align: left;
	border: 2px solid #660000;
	margin: 0 auto;
}

p {
	margin: .5em 1em;
	font-size: x-small;
     voice-family: "\"}\"";
     voice-family: inherit;
     font-size: small;
}

h6 {
	height: 110px;
	background:  url(images/banner.gif) bottom center no-repeat;
	text-indent: -999em;
	margin: 0em 0 0 0;
}

h2 {
	margin: 0.5em 1em;
	font-size: medium;
	voice-family: "\"}\"";
     voice-family: inherit;
     font-size: large;
	border-bottom-width: 1px;
	border-bottom-style: outset;
	border-bottom-color: #000066;
	width: 25%;
	}

h3 {
	margin: 0.5em 0em;
	font-size: small;
	voice-family: "\"}\"";
     voice-family: inherit;
     font-size: medium;
	}

h4 {
	margin: 0.1em 1em -0.25em;
	font-size: small;
	voice-family: "\"}\"";
     voice-family: inherit;
     font-size: medium;
	}

#nav, #nav ul {
	float: left;
	width: 48em;
	list-style: none;
	line-height: 1;
	background: white;
	font-weight: bold;
	padding: 0;
	border: solid #660000;
	border-width: 1px 0;
	margin: 0 0 1em 0;
	text-align: center;
	z-index: 4;
}

#nav a {
	display: block;
	width: 8em;
	w\idth: 8em;
	color: #660000;
	margin: .25em;
	text-decoration: none;
	padding: 0.25em 0.5em;
	text-align: center;
	font-size: x-small;
     voice-family: "\"}\"";
     voice-family: inherit;
     font-size: small;

}

#nav a.parent {
	background:  url(images/rightarrow2.gif) center right no-repeat;
}

#nav li {
	float: left;
	padding: 0;
	width: 8em;
}

#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 8em;
	w\idth: 6em;
	font-weight: normal;
	border-width: 0.25em;
	margin: 0;
}

#nav li li {
	width: 9em;
}

#nav li ul a {
	width: 9em;
	w\idth: 6em;
	text-align: left;
}

#nav li ul ul {
	margin: -1.75em 0 0 9em;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}

#nav li:hover, #nav li.sfhover {
	background: #D4BABE;

}

#content {
	clear: left;
	z-index: 1;
}

#content a {
	color: #7C6240;
}

#content a:hover {
	text-decoration: none;
}

#bottomwork {
	height: 20px;
	border: solid #660000;
	border-width: 1px 0 0 0;
	margin: 3em 1em 1em 1em;
	text-align: center;
}

.centered-table {
   margin-left: auto;
   margin-right: auto;
}

#bigbox {
	position: absolute;
	left: 10px;
	top: 245px;
	z-index: auto;
	width: 95%;
	float:none;
   margin-left: auto;
   margin-right: auto;
}

#services ul	{
	margin: 0em 0em 0em 2.5em;
	padding: 0;
	text-align: left;
	border: 0;
	}
	
#services ul li	{
	list-style: disc url(images/cam_bullet.gif) inside;
	margin: 0;
	padding: 0;
	line-height: 1.5em;
        font-size:    x-small;      
        voice-family: "\"}\"";   
        voice-family: inherit;   
        font-size:    small;      
	}	

#production ul	{
	margin: 0em 0em 0em 2.5em;
	padding: 0;
	text-align: left;
	border: 0;
	}
	
#production ul li	{
	list-style: disc url(images/clap_bullet.gif) inside;
	margin: 0;
	padding: 0;
	line-height: 2em;
        font-size:    x-small;      
        voice-family: "\"}\"";   
        voice-family: inherit;   
        font-size:    small;      
	}	

.tdspacer {
	background:  url(images/bkgrd.gif) bottom center no-repeat;
	margin: 0em 0 0 0;
	width: 1px;
}
img {
	white-space: normal;
	display: inline;
	vertical-align: text-bottom;
}

.justify {
	text-align: justify;
}

#services td	{
	vertical-align:top;
}